

#burger_menu_wide {
}

#button_closed_wide {
}

#hidden_area_wide {
    height: 340px;
    width: 310px;
    display: none;
}


html { margin:0px; padding:0px; border:0px; }

* { margin:0px; padding:0px; border:0px; }

p { list-style:none; margin:0px; padding:0px; }

ul { margin:0px; padding:0px; }

li { margin:0px; padding:0px; }



body { background-color: #ffffff; margin:0px; padding:0px; }



#header_area_wide { position:absolute; left:0px; width:100%; top:0px;; height:100px; background-color: #000000; z-index:1; }

#header_line_01_wide { position:absolute; left:0px; width:100%; top:196px; height:2px; background-color: #000000; z-index:1; }




#header_container_wide { position:absolute; top:0px; left:0px; width:100%; min-width:1180px; height:284px; text-align:center; align-items: top; z-index:2; }

#header_inside_wide { position:relative; top:0px; left:0px; height:284px; width:1180px; display:inline-block; z-index:3; }


#claim_wide { position:absolute; left:40px; top:36px; z-index:4; }

#facebook_wide { position:absolute; left:1102px; top:32px; z-index:5; display: inline-flex; }

#instagramm_wide { position:absolute; left:960px; top:32px; z-index:5; display: inline-flex; }

#white_area_for_logo_wide { position:absolute; left:0px; top:190px; width:444px; height:20px; background-color: #ffffff; z-index:4; }

#logo_typo_wide { position:absolute; left:40px; top:157px; width:368px; height:41px; z-index:5; }




#white_area_for_burger_menu_wide { position:absolute; left:920px; top:190px; width:260px; height:20px; background-color: #ffffff; z-index:31; }

#burger_menu_wide { position:absolute; left:960px; top:168px; width:180px; height:30px; z-index:32; display: inline-flex; }


#header_container_hidden_wide { position:absolute; top:235px; left:0px; width:100%; min-width:1180px; height:340px; text-align:center; align-items: top; z-index:30; }

#header_container_hidden_inside_wide { position:relative; top:5px; left:0px; height:340px; width:1180px; display:inline-block; z-index:30; }

#hidden_area_wide { position:absolute; top:0px; left:870px; width:310px; height:340px; z-index:30; }

#navigation_area_wide { position:absolute; width:268px; height:293px; background-color: #ffffff; border: 2px solid black; text-align:left; z-index:31; }

#navigation_inside_wide { position:relative; margin-top:30px; margin-left:50px; width: 218px; display:inline-block; z-index: 31; }

#navigation_content_wide { position:absolute; top:0px; left:0px; z-index:33; }

#button_closed_bg_white_wide { position:absolute; top:250px; left:200px; z-index:34; }

#button_closed_wide { position:absolute; top:270px; left:220px; z-index:35; display: inline-flex; }




.main_content_container { position:absolute; top:284px; left:0px; width:100%; min-width:1180px; min-height: 100px; text-align:center; align-items: top; background-color: #ffffff; z-index:10; }



.background_lightgreen_container { position:relative; left: 0px; top: 0px; width: 100%; min-height: 1024px; min-width:1180px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_lightblue.png); background-size: 50% 1024px; background-repeat: no-repeat; z-index: 11; }

.content_lightgreen_container { position:relative; width: 1180px; display:inline-block; background-color: #ffffff; background-image: url(../bilder/bg_lightblue.png); background-size: 920px 1024px; background-repeat: no-repeat; z-index: 12; }

.content_lightgreen { margin-left: 40px; margin-right: 500px; }

.picture_lightgreen { position:absolute; top:406px; margin-left: 40px; margin-right: 40px; }



.content_container_01 { position:relative; left:0px; top: 0px; margin-top: 0px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.container_01_inside { position:relative; left: 0px; width: 1180px; display:inline-block; z-index: 21; }



.background_black_container { position:relative; left: 0px; top: 0px; margin-top: 70px; width: 100%; min-height: 505px; min-width:1180px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_black.png); background-size: 50% 505px; background-repeat: no-repeat; z-index: 20; }

.content_black_container { position:relative; width: 1180px; display:inline-block; background-color: #ffffff; background-image: url(../bilder/bg_black.png); background-size: 920px 505px; background-repeat: no-repeat; z-index: 21; }

.content_black { margin-left: 40px; margin-right: 340px; }



.background_picture_container { position:relative; left: 0px; top: 0px; width: 100%; min-height: 570px; min-width:1440px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/cocktails_bg_blue.png); background-size: 100% 570px; background-repeat: no-repeat; z-index: 20; }

.content_picture_container { position:relative; width: 1440px; display:inline-block; z-index: 21; }



.content_container_02 { position:relative; left:0px; top: 0px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.container_02_inside { position:relative; left: 0px; width: 1180px; display:inline-block; z-index: 21; }



.pictures_container { position:relative; left:0px; top: 0px; margin-top: 60px; width: 100%; min-height: 400px; display: flex; justify-content: center; align-items: top; z-index: 20; }

.container_pictures_inside { position:relative; left: 0px; width: 1180px; display:inline-block; z-index: 21; }

.picture_01 { position:absolute; margin-top: 0px; margin-left: 40px; width: 260px; height: 400px; }
.picture_02 { position:absolute; margin-top: 0px; margin-left: 320px; width: 260px; height: 400px; }
.picture_03 { position:absolute; margin-top: 0px; margin-left: 600px; width: 260px; height: 400px; }
.picture_04 { position:absolute; margin-top: 0px; margin-left: 880px; width: 260px; height: 400px; }




.footer_content_container { position:relative; left:0px; top: 0px; margin-top: 80px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.footer_line_01_wide { position:absolute; left:0px; top: 302px; width:50%; height:2px; background-color: #000000; display:inline-block; z-index:20; }


.footer_container_inside { position:relative; left: 0px; width: 1100px; display:inline-block; background-color: #ffffff; min-height: 320px; z-index: 21; }

.logo { position:absolute; margin-top: 0px; margin-left: 0px; width: 260px; height: 312px; }

.content_footer { position:absolute; margin-left: 300px; width: 800px; margin-right: 0px; }



.footer_content_black_container { position:relative; left:0px; top: 0px; margin-top: 75px; width: 100%; min-height: 370px; display: flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_black.png); background-size: 50% 500px; background-repeat: no-repeat; background-position: right; z-index: 20; }

.footer_container_black_inside { position:relative; left: 0px; width: 1100px; display:inline-block; background-color: #000000; min-height: 370px; z-index: 21; }

.content_footer_black { position:absolute; margin-left: 0px; width: 1100px; margin-right: 0px; }

.content_footer_hyperlinks { position:absolute; margin-left: 550px; width: 550px; height:100px; margin-right: 0px; z-index: 22; }




#back2Top {
    width: 50px;
    line-height: 50px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 50px;
    background-color: #00598a;
    color: #ffffff;
    border: 1px solid white;
    text-align: center;
    font-size: 24px;
    text-decoration: none;
    opacity: 1.0;
}
#back2Top:hover {
    background-color: #0f970c;
    color: #ffffff;
    border: 1px solid white;
    opacity: 1.0;
}




